Bug 1313390 - Test suite failure: nptl/tst-cancel24-static
Test suite failure: nptl/tst-cancel24-static
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
24
armv7hl Linux
unspecified Severity medium
: ---
: ---
Assigned To: glibc team
Fedora Extras Quality Assurance
:
: 1313397 (view as bug list)
Depends On:
Blocks: 1313397
  Show dependency treegraph
 
Reported: 2016-03-01 09:19 EST by Carlos O'Donell
Modified: 2017-07-27 08:08 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1313397 (view as bug list)
Environment:
Last Closed: 2017-07-27 08:08:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 19826 None None None 2017-07-27 08:07 EDT

  None (edit)
Description Carlos O'Donell 2016-03-01 09:19:28 EST
On 32-bit ARMv7hl we get a failure in nptl/tst-cancel24-static.

The failure is a segmentation fault.

This should be investigated before GA for F24 to see if it's serious.
Comment 1 Fedora End Of Life 2017-07-25 16:16:12 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Florian Weimer 2017-07-27 08:06:00 EDT
*** Bug 1313397 has been marked as a duplicate of this bug. ***
Comment 3 Florian Weimer 2017-07-27 08:07:54 EDT
Fixed in glibc 2.25.

Note You need to log in before you can comment on or make changes to this bug.